.front #region-content {
	display: none;
}

h1, h2, h3, h4, h5 {
  font-family: sans-serif;
}


#block-views-projects-block .views-row {
    float: left;
}

.unlist-menu ul.menu {
  margin: 0;
  padding: 0;
}

.unlist-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  display: inline-block;
}

.unlist-menu ul.menu li a {
  padding: 30px 20px;
  width: 200px;
  text-align: center;
  text-decoration: none;
  color: #636466;
  background-color: #d7d8d7;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  border-bottom: 3px solid #fff;
}

#zone-products, 
#zone-about {
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
  color: #fff;
}

#region-map, 
#region-projects, 
#region-menu, 
#region-slider {
  width: 1200px;
  margin: 0;
}

#zone-contact {
  background-color: #78706b;
  color: #fff;
}

#region-about-us-first .block,
#region-about-us-second .block,
#region-about-us-third .block {
  padding: 30px;
}

#region-about-us-first .block .block-title,
#region-about-us-second .block .block-title,
#region-about-us-third .block .block-title {
  text-transform: uppercase;
  font-size: 20px;
  font-family: sans-serif;
}

#region-our-products .block, 
#region-clients-say .block, 
#region-our-guarantee .block {
  background-color: #fff;
  margin: 30px 10px;
  color: #544F4B;
  padding: 20px;
}

#zone-menu-wrapper {
    position: fixed;
    z-index: 10;
    width: 100%;
}

#block-views-slider-block {
	position: relative;
}

#block-views-slider-block .view-footer {
	position: absolute;
	right: 0px;
	bottom: 60px;
	padding: 20px;
	width: 50%;
	z-index: 9;
	background-color: #231f20;
	border-bottom: 3px solid #39b54a;
	border-radius: 40px 0 0 20px;
	color: #fff;
}

#block-views-slider-block .view-footer strong {
	color: #39b54a;
}

#block-views-slider-block .view-footer p {
	margin: 0;
}

#block-views-projects-block .views-row {
	float: left;
	width: 400px;
	margin: 0;
	padding: 0;
	height: 253px;
	position: relative;
}

#zone-products {
	background-image: url('images/concrete.jpg');
	background-position: 50%;
	background-repeat: no-repeat;
	    background-size: cover;
}

#region-our-products .block,
#region-clients-say .block {
	background-color: rgba(255,255,255,.75);
}

#zone-about {
	background-image: url('images/about-overlay.png');
	background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
}

#block-views-projects-block .view-header {
	position: absolute;
	top: 25px;
	color: #fff;
	left: 420px;
}

#block-views-projects-block h2 {
	color: #fff;
	font-size: 2em;
	text-transform: uppercase;
	display: block;
	background-color: #78706b;
	border-bottom: 3px solid #fff;
	padding: 20px 0 40px 40px;
}

.leaf.menu-mlid-391 a {
	background-image: url('images/qpc-logo.png');
	background-position: 50%;
	background-repeat: no-repeat;
	color: transparent !Important;
}

#block-block-7 strong {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
}

#zone-about-wrapper {
	background-image: url('images/about-us-bg.jpg');
	background-position: 50%;
	background-repeat: repeat-y;
}

#region-contact-first .region-inner, 
#region-contact-second .region-inner,
#region-contact-third .region-inner {
	padding: 10px 20px;
}

#webform-client-form-37 input,
#webform-client-form-37 textarea {
	width: 100%;
	padding: 5px;
}

#cboxLoadedContent {
	margin-bottom: 0 !Important;
	background-color: #f0eeeb;
}

#cboxClose {
		display: none !Important;
}

#cboxLoadedContent h3 {
	text-align: center;
	margin-bottom: 5px;
	color: #726659;
}

#cboxContent, 
#cboxWrapper {
	background: transparent;
}

#cboxLoadedContent p {
	padding: 0 15px;
	color: #726659;
	
}

#cboxOverlay {
	opacity: 0 !Important;
}

#cboxContent {
box-shadow: 0 0 20px #000;
}

#block-block-7 a {
	color: #fff;
}